Quassel IRC - Feature #1762

Support irc:// URIs
10/01/2021 07:04 PM - miklcct

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

0S: Any

Start date: 10/01/2021
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

| hope that Quassel client can directly open irc:// URIs when one is clicked in the web browser, and prompt to choose which core |

want to connect.

Related issues:

Is duplicate of Quassel IRC - Feature #1222: Open irc:// link with quassel

Confirmed 05/15/2013

History

#1 - 10/01/2021 08:10 PM - phuzion
- Has duplicate Feature #1222: Open irc:// link with quassel added

#2 - 10/01/2021 08:10 PM - phuzion

- Status changed from New to Closed

Dupe of #1222.

#3 - 10/01/2021 08:11 PM - phuzion
- Has duplicate deleted (Feature #1222: Open irc:// link with quassel)

#4 - 10/01/2021 08:11 PM - phuzion
- Is duplicate of Feature #1222: Open irc:// link with quassel added
